count_distinct_organisms: 1
description: lncRNA from 1 species
distinct_databases:
- ENA
- Ensembl
- Ensembl/GENCODE
- lncRNAdb
- MGI
- NONCODE
- RefSeq
is_active: true
length: 521
md5: 7058f9e7a1118a61c7e9874f210fac0a
publications: http://rnacentral.org/api/v1/rna/URS000058A067/publications.yaml
rna_type: lncRNA
rnacentral_id: URS000058A067
sequence: CUCUUUGCAGUGGGACAGCUGAAGAGGUAUAAUUUAACAGCUUUCAGAAGCCCGUCACUGGAGUGAUUGAGGUGGACAGAAGGCAGGGACAUGACCACGGUCCUUAAAAGACACAAACAGGAUUCUGACAGGAAGCCAUAGAAAUGCAAGCCAACACUGCCAGCUCUGGAAAUAAAUAAAUAAUGACCCAGGUUCUAUGCUCCUCAAUGGGGGCAGAAGCCUGCGGGGCAAGAAAACCACAGAGGAGGAGGGACCUGCCUGCAACUUGUCCCCAGGCUUGGACAAGUGGUGCUCAAACUCCAAGGACUUCACAAGCUUCAGGCUGCAGUCACCUCCAAAGGGAGUGGCCCCCUGCUCUGGCUGGUCAAACGGAACCAAGUCCGUCUUCCUGAGAGGUUUGGUCCCCUUCAACCAGCUACAGCAGGGCUGGCAAAGCUCAAUAUUUGGAGAAAGAGAAGAGAAGAGAAAAUAGCUGCUACAGCCUUGCUUAUGAAAAGUAAUGCUGGUUUUGCCAUCAUAGC
url: http://rnacentral.org/api/v1/rna/URS000058A067.yaml
xrefs: http://rnacentral.org/api/v1/rna/URS000058A067/xrefs.yaml
